Index: tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-teifrantext-xmlw.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-teifrantext-xmlw.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-teifrantext-xmlw.xsl	(revision 2397)
@@ -1,92 +1,98 @@
 <?xml version="1.0"?>
 <xsl:stylesheet
-  xmlns:xd="http://www.pnp-software.com/XSLTdoc"
-  xmlns:edate="http://exslt.org/dates-and-times"
-  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:tei="http://www.tei-c.org/ns/1.0"
-  exclude-result-prefixes="tei edate xd" version="2.0">
-  
-  <xsl:import href="txm-filter-teip5-xmlw-preserve.xsl"/>
-  
-  <xd:doc type="stylesheet">
-    <xd:short>
-      Feuille de style de préparation des fichiers TEI de la Revue
-      Discours à l'importation TXM dans un format xml simple. 
-    </xd:short>
-    <xd:detail>
-      This stylesheet is free software; you can redistribute it and/or
-      modify it under the terms of the GNU Lesser General Public
-      License as published by the Free Software Foundation; either
-      version 3 of the License, or (at your option) any later version.
-      
-      This stylesheet is distributed in the hope that it will be useful,
-      but WITHOUT ANY WARRANTY; without even the implied warranty of
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-      Lesser General Public License for more details.
-      
-      You should have received a copy of GNU Lesser Public License with
-      this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
-    </xd:detail>
-    <xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
-    <xd:copyright>2012, CNRS / ICAR (ICAR3 LinCoBaTO)</xd:copyright>
-  </xd:doc>
-  
-  <xsl:output method="xml" encoding="utf-8" omit-xml-declaration="no"/>
+	xmlns:xd="http://www.pnp-software.com/XSLTdoc"
+	xmlns:edate="http://exslt.org/dates-and-times"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	exclude-result-prefixes="tei edate xd" version="2.0">
 
-  <!--<xsl:variable name="langue"><xsl:value-of select="lower-case(//tei:teiHeader[1]/tei:profileDesc[1]/tei:langUsage[1]/tei:language[1])"/></xsl:variable>-->
+	<xsl:import href="txm-filter-teip5-xmlw-preserve.xsl" />
 
-<!-- On injecte les mots clés dans la langue de l'article et on ne garde que l'abstract dans la langue de l'article -->
-  
-  <xsl:template match="text()">
-    <xsl:analyze-string select="." regex="&amp;lt;|&amp;gt;|&amp;|&lt;|&gt;|--|\*(\w+)">
-      <xsl:matching-substring>
-        <xsl:choose>
-          <xsl:when test="matches(.,'&amp;lt;')">
-            <xsl:text>‹</xsl:text>
-          </xsl:when>
-          <xsl:when test="matches(.,'&amp;gt;')">
-            <xsl:text>›</xsl:text>
-          </xsl:when>
-          <!--          <xsl:when test="matches(.,'&amp;')">
-            <!-\-<expan xmlns="http://www.tei-c.org/ns/1.0">and</expan>-\->
-          	<xsl:text>&amp;amp;</xsl:text>
-          </xsl:when>-->
-          <xsl:when test="matches(.,'&lt;')">
-            <xsl:text>‹</xsl:text>
-          </xsl:when>
-          <xsl:when test="matches(.,'&gt;')">
-            <xsl:text>›</xsl:text>
-          </xsl:when>
-          <!-- pose problème si se trouve dans les notes transformés en commentaires xml par le tokeniseur -->
-          <xsl:when test="matches(.,'--')">
-            <xsl:text> - </xsl:text>
-          </xsl:when>
-          <!-- spécial Frantext!!! -->
-          <xsl:when test="matches(.,'\*(\w+)')">
-            <w xmlns="http://www.tei-c.org/ns/1.0" type="maj"><xsl:value-of select="regex-group(1)"/></w>
-          </xsl:when>
-          <xsl:otherwise>
-            <xsl:value-of select="."/>
-          </xsl:otherwise>
-        </xsl:choose>
-      </xsl:matching-substring>
-      <xsl:non-matching-substring>         
-        <xsl:value-of select="."/>
-      </xsl:non-matching-substring>      
-    </xsl:analyze-string>
-  </xsl:template>
-  
-  <xsl:template match="tei:text">
-    <xsl:copy>
-      <xsl:apply-templates/>
-    </xsl:copy>
-  </xsl:template>
-  
-<xsl:template match="tei:div">
-  <xsl:copy>
-    <xsl:attribute name="n"><xsl:value-of select="count(preceding-sibling::tei:div) + 1"/></xsl:attribute>
-    <xsl:apply-templates select="@*"/>
-    <xsl:apply-templates/>
-  </xsl:copy>
-</xsl:template>
-  
+	<xd:doc type="stylesheet">
+		<xd:short>
+			Feuille de style de préparation des fichiers TEI de la Revue
+			Discours à l'importation TXM dans un format xml simple.
+		</xd:short>
+		<xd:detail>
+			This stylesheet is free software; you can redistribute it and/or
+			modify it under the terms of the GNU Lesser General Public
+			License as published by the Free Software Foundation; either
+			version 3 of the License, or (at your option) any later version.
+
+			This stylesheet is distributed in the hope that it will be useful,
+			but WITHOUT ANY WARRANTY; without even the implied warranty of
+			MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+			Lesser General Public License for more details.
+
+			You should have received a copy of GNU Lesser Public License with
+			this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
+		</xd:detail>
+		<xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
+		<xd:copyright>2012, CNRS / ICAR (ICAR3 LinCoBaTO)</xd:copyright>
+	</xd:doc>
+
+	<xsl:output method="xml" encoding="utf-8"
+		omit-xml-declaration="no" />
+
+	<!--<xsl:variable name="langue"><xsl:value-of select="lower-case(//tei:teiHeader[1]/tei:profileDesc[1]/tei:langUsage[1]/tei:language[1])"/></xsl:variable> -->
+
+	<!-- On injecte les mots clés dans la langue de l'article et on ne garde 
+		que l'abstract dans la langue de l'article -->
+
+	<xsl:template match="text()">
+		<xsl:analyze-string select="."
+			regex="&amp;lt;|&amp;gt;|&amp;|&lt;|&gt;|--|\*(\w+)">
+			<xsl:matching-substring>
+				<xsl:choose>
+					<xsl:when test="matches(.,'&amp;lt;')">
+						<xsl:text>‹</xsl:text>
+					</xsl:when>
+					<xsl:when test="matches(.,'&amp;gt;')">
+						<xsl:text>›</xsl:text>
+					</xsl:when>
+					<!-- <xsl:when test="matches(.,'&amp;')"> <!-\-<expan xmlns="http://www.tei-c.org/ns/1.0">and</expan>-\-> 
+						<xsl:text>&amp;amp;</xsl:text> </xsl:when> -->
+					<xsl:when test="matches(.,'&lt;')">
+						<xsl:text>‹</xsl:text>
+					</xsl:when>
+					<xsl:when test="matches(.,'&gt;')">
+						<xsl:text>›</xsl:text>
+					</xsl:when>
+					<!-- pose problème si se trouve dans les notes transformés en commentaires 
+						xml par le tokeniseur -->
+					<xsl:when test="matches(.,'--')">
+						<xsl:text> - </xsl:text>
+					</xsl:when>
+					<!-- spécial Frantext!!! -->
+					<xsl:when test="matches(.,'\*(\w+)')">
+						<w xmlns="http://www.tei-c.org/ns/1.0" type="maj">
+							<xsl:value-of select="regex-group(1)" />
+						</w>
+					</xsl:when>
+					<xsl:otherwise>
+						<xsl:value-of select="." />
+					</xsl:otherwise>
+				</xsl:choose>
+			</xsl:matching-substring>
+			<xsl:non-matching-substring>
+				<xsl:value-of select="." />
+			</xsl:non-matching-substring>
+		</xsl:analyze-string>
+	</xsl:template>
+
+	<xsl:template match="tei:text">
+		<xsl:copy>
+			<xsl:apply-templates />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:template match="tei:div">
+		<xsl:copy>
+			<xsl:attribute name="n"><xsl:value-of
+				select="count(preceding-sibling::tei:div) + 1" /></xsl:attribute>
+			<xsl:apply-templates select="@*" />
+			<xsl:apply-templates />
+		</xsl:copy>
+	</xsl:template>
+
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/txm-posttok-unbreakWords.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/txm-posttok-unbreakWords.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/txm-posttok-unbreakWords.xsl	(revision 2397)
@@ -1,80 +1,91 @@
 <?xml version="1.0"?>
-<xsl:stylesheet xmlns:edate="http://exslt.org/dates-and-times"
-  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:tei="http://www.tei-c.org/ns/1.0"
-  xmlns:txm="http://textometrie.org/ns/1.0"
-  xmlns:xd="http://www.pnp-software.com/XSLTdoc"
-  exclude-result-prefixes="tei edate" xpath-default-namespace="http://www.tei-c.org/ns/1.0" version="2.0">
+<xsl:stylesheet
+	xmlns:edate="http://exslt.org/dates-and-times"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:txm="http://textometrie.org/ns/1.0"
+	xmlns:xd="http://www.pnp-software.com/XSLTdoc"
+	exclude-result-prefixes="tei edate"
+	xpath-default-namespace="http://www.tei-c.org/ns/1.0" version="2.0">
 
 
-  <xd:doc type="stylesheet">
-    <xd:short>
-      This stylesheet is designed for TXM XTZ+CSV import module to re-unite 
-      word tokens separated by lb, cb and pb tags bearing @break="no" 
-      attribute. This stylesheet should be used at "3-posttok" step.
-      All the tags separating the beginning and the end of a word must have 
-      a @break='no' and their number must not exceed 3 in each case.
-      See TXM User Manual for more details 
-      (http://textometrie.ens-lyon.fr/spip.php?rubrique64)
-    </xd:short>
-    <xd:detail>
-      This stylesheet is free software; you can redistribute it and/or
-      modify it under the terms of the GNU Lesser General Public
-      License as published by the Free Software Foundation; either
-      version 3 of the License, or (at your option) any later version.
-      
-      This stylesheet is distributed in the hope that it will be useful,
-      but WITHOUT ANY WARRANTY; without even the implied warranty of
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-      Lesser General Public License for more details.
-      
-      You should have received a copy of GNU Lesser Public License with
-      this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
-    </xd:detail>
-    <xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
-    <xd:copyright>2017, CNRS / UMR 5317 IHRIM (CACTUS research group)</xd:copyright>
-  </xd:doc>
-       
+	<xd:doc type="stylesheet">
+		<xd:short>
+			This stylesheet is designed for TXM XTZ+CSV import module to re-unite
+			word tokens separated by lb, cb and pb tags bearing @break="no"
+			attribute. This stylesheet should be used at "3-posttok" step.
+			All the tags separating the beginning and the end of a word must have
+			a @break='no' and their number must not exceed 3 in each case.
+			See TXM User Manual for more details
+			(http://textometrie.ens-lyon.fr/spip.php?rubrique64)
+		</xd:short>
+		<xd:detail>
+			This stylesheet is free software; you can redistribute it and/or
+			modify it under the terms of the GNU Lesser General Public
+			License as published by the Free Software Foundation; either
+			version 3 of the License, or (at your option) any later version.
 
-  <xsl:output method="xml" encoding="utf-8" omit-xml-declaration="no"/> 
-  
-  
-  <!-- General patterns: all elements, attributes, comments and processing instructions are copied -->
-  
-  <xsl:template match="*">      
-        <xsl:copy>
-          <xsl:apply-templates select="*|@*|processing-instruction()|comment()|text()"/>
-        </xsl:copy>    
-  </xsl:template>
-  
-  <xsl:template match="*" mode="position"><xsl:value-of select="count(preceding-sibling::*)"/></xsl:template>
+			This stylesheet is distributed in the hope that it will be useful,
+			but WITHOUT ANY WARRANTY; without even the implied warranty of
+			MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+			Lesser General Public License for more details.
 
-  <xsl:template match="@*|comment()|processing-instruction()">
-    <xsl:copy/>
-  </xsl:template>
+			You should have received a copy of GNU Lesser Public License with
+			this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
+		</xd:detail>
+		<xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
+		<xd:copyright>2017, CNRS / UMR 5317 IHRIM (CACTUS research group)</xd:copyright>
+	</xd:doc>
 
-<xsl:template match="*:w">
-  <xsl:choose>
-    <xsl:when test="following-sibling::*[1][@break='no']">
-      <xsl:copy>
-        <xsl:apply-templates select="@*"/>
-        <xsl:apply-templates/>
-        <xsl:copy-of select="following-sibling::*[position() lt 4][@break='no']"/>
-        <xsl:apply-templates select="following-sibling::w[1]/node()"/>
-      </xsl:copy>
-    </xsl:when>
-    <xsl:when test="preceding-sibling::*[1][@break='no']">
-      <!--Word ending agglutinated to the previous word-->
-    </xsl:when>
-    <xsl:otherwise>
-      <xsl:copy>
-        <xsl:apply-templates select="@*"/>
-        <xsl:apply-templates/>
-      </xsl:copy>
-    </xsl:otherwise>
-  </xsl:choose>
-</xsl:template>
 
-<xsl:template match="*[@break='no']"/>
+	<xsl:output method="xml" encoding="utf-8"
+		omit-xml-declaration="no" />
 
 
+	<!-- General patterns: all elements, attributes, comments and processing 
+		instructions are copied -->
+
+	<xsl:template match="*">
+		<xsl:copy>
+			<xsl:apply-templates
+				select="*|@*|processing-instruction()|comment()|text()" />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:template match="*" mode="position">
+		<xsl:value-of select="count(preceding-sibling::*)" />
+	</xsl:template>
+
+	<xsl:template
+		match="@*|comment()|processing-instruction()">
+		<xsl:copy />
+	</xsl:template>
+
+	<xsl:template match="*:w">
+		<xsl:choose>
+			<xsl:when test="following-sibling::*[1][@break='no']">
+				<xsl:copy>
+					<xsl:apply-templates select="@*" />
+					<xsl:apply-templates />
+					<xsl:copy-of
+						select="following-sibling::*[position() lt 4][@break='no']" />
+					<xsl:apply-templates
+						select="following-sibling::w[1]/node()" />
+				</xsl:copy>
+			</xsl:when>
+			<xsl:when test="preceding-sibling::*[1][@break='no']">
+				<!--Word ending agglutinated to the previous word -->
+			</xsl:when>
+			<xsl:otherwise>
+				<xsl:copy>
+					<xsl:apply-templates select="@*" />
+					<xsl:apply-templates />
+				</xsl:copy>
+			</xsl:otherwise>
+		</xsl:choose>
+	</xsl:template>
+
+	<xsl:template match="*[@break='no']" />
+
+
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/txm-split-xces-ids-corpus2text.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/txm-split-xces-ids-corpus2text.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/txm-split-xces-ids-corpus2text.xsl	(revision 2397)
@@ -1,63 +1,67 @@
 <?xml version="1.0" encoding="utf-8"?>
 
-<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-  xmlns:xd="http://www.pnp-software.com/XSLTdoc">
-  
-  <xd:doc type="stylesheet">
-    <xd:short>
-      This stylesheet transforms a single file of a XCES-IDS corpus into as 
-      many files as separate texts for TXM XTZ import module
-      For more details on source corpus encoding schema see 
-      http://www1.ids-mannheim.de/kl/projekte/korpora/textmodell.html
-    </xd:short>
-    <xd:detail>
-      This stylesheet is free software; you can redistribute it and/or
-      modify it under the terms of the GNU Lesser General Public
-      License as published by the Free Software Foundation; either
-      version 3 of the License, or (at your option) any later version.
-      
-      This stylesheet is distributed in the hope that it will be useful,
-      but WITHOUT ANY WARRANTY; without even the implied warranty of
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-      Lesser General Public License for more details.
-      
-      You should have received a copy of GNU Lesser Public License with
-      this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
-    </xd:detail>
-    <xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
-    <xd:copyright>2018, CNRS / UMR 5317 IHRIM (CACTUS research group)</xd:copyright>
-  </xd:doc>
-  
-  <!-- Whenever you match any node or any attribute -->
-  <xsl:template match="node()|@*">
-    <!-- Copy the current node -->
-    <xsl:copy>
-      <!-- Including any attributes it has and any child nodes -->
-      <xsl:apply-templates select="@*|node()"/>
-    </xsl:copy>
-  </xsl:template>
-  
-  <xsl:param name="output-directory">
-    <xsl:analyze-string select="document-uri(.)" regex="^(.*)/([^/]+)\.[^/.]+$">
-      <xsl:matching-substring>
-        <xsl:value-of select="regex-group(1)"/>
-      </xsl:matching-substring>
-    </xsl:analyze-string>
-  </xsl:param>
-  
-  <xsl:template match="/">
-    <note>Empty output. The content is transferred into result-documents</note>
-    <xsl:for-each select="descendant::idsText">
-      <xsl:variable name="filename">
-        <xsl:value-of select="substring-after(idsHeader//textSigle,'MK2')"/>
-      </xsl:variable>
-      <xsl:result-document href="{$output-directory}/{$filename}.xml">
-        <TEI>
-          <xsl:apply-templates/>
-        </TEI>
-      </xsl:result-document>
-    </xsl:for-each>
-  </xsl:template>
-  
-  
+<xsl:stylesheet version="2.0"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:xd="http://www.pnp-software.com/XSLTdoc">
+
+	<xd:doc type="stylesheet">
+		<xd:short>
+			This stylesheet transforms a single file of a XCES-IDS corpus into as
+			many files as separate texts for TXM XTZ import module
+			For more details on source corpus encoding schema see
+			http://www1.ids-mannheim.de/kl/projekte/korpora/textmodell.html
+		</xd:short>
+		<xd:detail>
+			This stylesheet is free software; you can redistribute it and/or
+			modify it under the terms of the GNU Lesser General Public
+			License as published by the Free Software Foundation; either
+			version 3 of the License, or (at your option) any later version.
+
+			This stylesheet is distributed in the hope that it will be useful,
+			but WITHOUT ANY WARRANTY; without even the implied warranty of
+			MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+			Lesser General Public License for more details.
+
+			You should have received a copy of GNU Lesser Public License with
+			this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
+		</xd:detail>
+		<xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
+		<xd:copyright>2018, CNRS / UMR 5317 IHRIM (CACTUS research group)</xd:copyright>
+	</xd:doc>
+
+	<!-- Whenever you match any node or any attribute -->
+	<xsl:template match="node()|@*">
+		<!-- Copy the current node -->
+		<xsl:copy>
+			<!-- Including any attributes it has and any child nodes -->
+			<xsl:apply-templates select="@*|node()" />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:param name="output-directory">
+		<xsl:analyze-string select="document-uri(.)"
+			regex="^(.*)/([^/]+)\.[^/.]+$">
+			<xsl:matching-substring>
+				<xsl:value-of select="regex-group(1)" />
+			</xsl:matching-substring>
+		</xsl:analyze-string>
+	</xsl:param>
+
+	<xsl:template match="/">
+		<note>Empty output. The content is transferred into result-documents</note>
+		<xsl:for-each select="descendant::idsText">
+			<xsl:variable name="filename">
+				<xsl:value-of
+					select="substring-after(idsHeader//textSigle,'MK2')" />
+			</xsl:variable>
+			<xsl:result-document
+				href="{$output-directory}/{$filename}.xml">
+				<TEI>
+					<xsl:apply-templates />
+				</TEI>
+			</xsl:result-document>
+		</xsl:for-each>
+	</xsl:template>
+
+
 </xsl:stylesheet>
Index: tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-corpusakkadien-xmlw_syllabes.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-corpusakkadien-xmlw_syllabes.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-corpusakkadien-xmlw_syllabes.xsl	(revision 2397)
@@ -1,108 +1,151 @@
 <?xml version="1.0"?>
 <xsl:stylesheet
-  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-  xmlns:xd="http://www.pnp-software.com/XSLTdoc"
- version="2.0">
-  
-  <xd:doc type="stylesheet">
-    <xd:short>
-      Cette feuille de style permet de préparer les transcriptions de tablettes
-      d'argile (projet UMR PROCLAC) à l'import XML/W + CSV de TXM en tokenisant
-      le corpus au niveau des syllabes.
-      Les propriétés de mots sont projetées vers les propriétés des syllabes (line,
-      lemma, pos).
-      Les propriétés unclear et supplied prennent la valeur "yes" si la syllabe se
-      trouve à l'intérieur de la balise correspondante.
-    </xd:short>
-    <xd:detail>
-      This stylesheet is free software; you can redistribute it and/or
-      modify it under the terms of the GNU Lesser General Public
-      License as published by the Free Software Foundation; either
-      version 3 of the License, or (at your option) any later version.
-      
-      This stylesheet is distributed in the hope that it will be useful,
-      but WITHOUT ANY WARRANTY; without even the implied warranty of
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-      Lesser General Public License for more details.
-      
-      You should have received a copy of GNU Lesser Public License with
-      this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
-    </xd:detail>
-    <xd:author>Alexei Lavrentiev, alexei.lavrentev@ens-lyon.fr</xd:author>
-    <xd:copyright>2014-2015, CNRS / ICAR (équipe CACTUS)</xd:copyright>
-  </xd:doc>
-  
-  <xsl:output method="xml" encoding="utf-8" omit-xml-declaration="no"/>
-  
-  <xsl:template match="*">
-  	<xsl:copy>
-  		<xsl:apply-templates select="*|@*|processing-instruction()|comment()|text()"/>	
-  	</xsl:copy>
-  </xsl:template>
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:xd="http://www.pnp-software.com/XSLTdoc" version="2.0">
 
-  <xsl:template match="@*|comment()">
-    <xsl:copy/>
-  </xsl:template>
-	
-	<xsl:template match="processing-instruction()"/>
-  
-  <xsl:template match="*[local-name()='teiHeader']"/>
-  
-  <xsl:template match="*[local-name()='w']//text()">
-    <xsl:variable name="line"><xsl:value-of select="ancestor::*[local-name()='w']/@line"/></xsl:variable>
-    <xsl:variable name="lemma"><xsl:value-of select="ancestor::*[local-name()='w']/@lemma"/></xsl:variable>
-    <xsl:variable name="pos"><xsl:value-of select="ancestor::*[local-name()='w']/@pos"/></xsl:variable>
-    <xsl:variable name="word-form"><xsl:value-of select="ancestor::*[local-name()='w']"/></xsl:variable>
-    <xsl:variable name="unclear">
-      <xsl:choose>
-        <xsl:when test="ancestor::*[local-name()='unclear']">yes</xsl:when>
-        <xsl:otherwise>no</xsl:otherwise>
-      </xsl:choose>
-    </xsl:variable>
-    <xsl:variable name="supplied">
-      <xsl:choose>
-        <xsl:when test="ancestor::*[local-name()='supplied']">yes</xsl:when>
-        <xsl:otherwise>no</xsl:otherwise>
-      </xsl:choose>
-    </xsl:variable>
-    
-    <xsl:analyze-string select="." regex="[-.]|\([^\)]*\)">
-      <xsl:matching-substring>
-        <w line="{$line}" lemma="{$lemma}" pos="{$pos}" word-form="{$word-form}" supplied="{$supplied}" unclear="{$unclear}"><xsl:value-of select="."/></w>
-      </xsl:matching-substring>
-      <xsl:non-matching-substring>
-        <w line="{$line}" lemma="{$lemma}" pos="{$pos}" word-form="{$word-form}" supplied="{$supplied}" unclear="{$unclear}"><xsl:value-of select="."/></w>
-      </xsl:non-matching-substring>
-    </xsl:analyze-string>    
-  </xsl:template>
+	<xd:doc type="stylesheet">
+		<xd:short>
+			Cette feuille de style permet de préparer les transcriptions de tablettes
+			d'argile (projet UMR PROCLAC) à l'import XML/W + CSV de TXM en
+			tokenisant
+			le corpus au niveau des syllabes.
+			Les propriétés de mots sont projetées vers les propriétés des syllabes
+			(line,
+			lemma, pos).
+			Les propriétés unclear et supplied prennent la valeur "yes" si la
+			syllabe se
+			trouve à l'intérieur de la balise correspondante.
+		</xd:short>
+		<xd:detail>
+			This stylesheet is free software; you can redistribute it and/or
+			modify it under the terms of the GNU Lesser General Public
+			License as published by the Free Software Foundation; either
+			version 3 of the License, or (at your option) any later version.
 
-<xsl:template match="text()[not(ancestor::*[local-name()='w'])]">
-  <xsl:analyze-string select="." regex="\[…\]">
-    <xsl:matching-substring>
-      <w line="¤" lemma="¤" pos="¤" word-form="¤" supplied="¤" unclear="¤"><xsl:value-of select="."/></w>
-    </xsl:matching-substring>
-    <xsl:non-matching-substring><xsl:comment><xsl:copy-of select="."/></xsl:comment></xsl:non-matching-substring>
-  </xsl:analyze-string>
-</xsl:template>
+			This stylesheet is distributed in the hope that it will be useful,
+			but WITHOUT ANY WARRANTY; without even the implied warranty of
+			MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+			Lesser General Public License for more details.
 
-  <xsl:template match="*[local-name()='w']">
-  <word>
-    <xsl:apply-templates select="@*"/>
-    <xsl:attribute name="no-supplied">
+			You should have received a copy of GNU Lesser Public License with
+			this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
+		</xd:detail>
+		<xd:author>Alexei Lavrentiev, alexei.lavrentev@ens-lyon.fr</xd:author>
+		<xd:copyright>2014-2015, CNRS / ICAR (équipe CACTUS)</xd:copyright>
+	</xd:doc>
+
+	<xsl:output method="xml" encoding="utf-8"
+		omit-xml-declaration="no" />
+
+	<xsl:template match="*">
+		<xsl:copy>
+			<xsl:apply-templates
+				select="*|@*|processing-instruction()|comment()|text()" />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:template match="@*|comment()">
+		<xsl:copy />
+	</xsl:template>
+
+	<xsl:template match="processing-instruction()" />
+
+	<xsl:template match="*[local-name()='teiHeader']" />
+
+	<xsl:template match="*[local-name()='w']//text()">
+		<xsl:variable name="line">
+			<xsl:value-of
+				select="ancestor::*[local-name()='w']/@line" />
+		</xsl:variable>
+		<xsl:variable name="lemma">
+			<xsl:value-of
+				select="ancestor::*[local-name()='w']/@lemma" />
+		</xsl:variable>
+		<xsl:variable name="pos">
+			<xsl:value-of
+				select="ancestor::*[local-name()='w']/@pos" />
+		</xsl:variable>
+		<xsl:variable name="word-form">
+			<xsl:value-of select="ancestor::*[local-name()='w']" />
+		</xsl:variable>
+		<xsl:variable name="unclear">
+			<xsl:choose>
+				<xsl:when test="ancestor::*[local-name()='unclear']">
+					yes
+				</xsl:when>
+				<xsl:otherwise>
+					no
+				</xsl:otherwise>
+			</xsl:choose>
+		</xsl:variable>
+		<xsl:variable name="supplied">
+			<xsl:choose>
+				<xsl:when test="ancestor::*[local-name()='supplied']">
+					yes
+				</xsl:when>
+				<xsl:otherwise>
+					no
+				</xsl:otherwise>
+			</xsl:choose>
+		</xsl:variable>
+
+		<xsl:analyze-string select="."
+			regex="[-.]|\([^\)]*\)">
+			<xsl:matching-substring>
+				<w line="{$line}" lemma="{$lemma}" pos="{$pos}"
+					word-form="{$word-form}" supplied="{$supplied}"
+					unclear="{$unclear}">
+					<xsl:value-of select="." />
+				</w>
+			</xsl:matching-substring>
+			<xsl:non-matching-substring>
+				<w line="{$line}" lemma="{$lemma}" pos="{$pos}"
+					word-form="{$word-form}" supplied="{$supplied}"
+					unclear="{$unclear}">
+					<xsl:value-of select="." />
+				</w>
+			</xsl:non-matching-substring>
+		</xsl:analyze-string>
+	</xsl:template>
+
+	<xsl:template
+		match="text()[not(ancestor::*[local-name()='w'])]">
+		<xsl:analyze-string select="." regex="\[…\]">
+			<xsl:matching-substring>
+				<w line="¤" lemma="¤" pos="¤" word-form="¤" supplied="¤"
+					unclear="¤">
+					<xsl:value-of select="." />
+				</w>
+			</xsl:matching-substring>
+			<xsl:non-matching-substring>
+				<xsl:comment>
+					<xsl:copy-of select="." />
+				</xsl:comment>
+			</xsl:non-matching-substring>
+		</xsl:analyze-string>
+	</xsl:template>
+
+	<xsl:template match="*[local-name()='w']">
+		<word>
+			<xsl:apply-templates select="@*" />
+			<xsl:attribute name="no-supplied">
       <xsl:choose>
         <xsl:when test="ancestor::*[local-name()='supplied']">¤</xsl:when>
-        <xsl:otherwise><xsl:apply-templates mode="nosupplied"/></xsl:otherwise>
+        <xsl:otherwise><xsl:apply-templates
+				mode="nosupplied" /></xsl:otherwise>
       </xsl:choose>
     </xsl:attribute>
-    <xsl:attribute name="no-unclear">
+			<xsl:attribute name="no-unclear">
       <xsl:choose>
-        <xsl:when test="ancestor::*[local-name()='supplied'] or ancestor::*[local-name()='unclear']">¤</xsl:when>
-        <xsl:otherwise><xsl:apply-templates mode="nounclear"/></xsl:otherwise>
+        <xsl:when
+				test="ancestor::*[local-name()='supplied'] or ancestor::*[local-name()='unclear']">¤</xsl:when>
+        <xsl:otherwise><xsl:apply-templates
+				mode="nounclear" /></xsl:otherwise>
       </xsl:choose>
-    </xsl:attribute>    
-    <xsl:apply-templates/>
-  </word>
-</xsl:template>
+    </xsl:attribute>
+			<xsl:apply-templates />
+		</word>
+	</xsl:template>
 
 
 </xsl:stylesheet>
\ No newline at end of file
